View Issue Details

IDProjectCategoryView StatusLast Update
0001224Infinitode 2[All Projects] Infinitode 2public2021-06-17 13:27
ReporterAnonymousAssigned Totherainycat  
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.8.3 
Summary0001224: Particles when playing frale by frame
Description

[gained coins particles] did not move when playing the game frame by frame.
[killed ennemies particles] did not appear.

Steps To Reproduce

Play the game frame by frame and see what is strange with particles.
It is boring.

Additional Information

I am trying an old issue 0000530
where it says higher attack speed is useless
and it is true here (Tuesday 6th April 2021)

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2021-04-06 13:18

reporter  

Screenshot_20210406_115743_com.prineside.tdi2.jpg (1,255,353 bytes)
therainycat

therainycat

2021-06-02 17:00

administrator   ~0001623

What do you mean by "frame by frame"?

omega

omega

2021-06-02 18:09

reporter   ~0001632

the game move a frame if you change targeting, place something, upgrade something, use an ability (nuke moves more than 1 frame) and more(?) while in paused mode
may or may not fit what they say

Issue History

Date Modified Username Field Change
2021-04-06 13:18 Anonymous New Issue
2021-04-06 13:18 Anonymous Tag Attached: Effect
2021-04-06 13:18 Anonymous Tag Attached: Visual
2021-04-06 13:18 Anonymous File Added: Screenshot_20210406_115743_com.prineside.tdi2.jpg
2021-04-08 02:48 Anonymous Tag Detached: Effect
2021-05-26 17:52 Anonymous Tag Detached: Visual
2021-06-02 17:00 therainycat Note Added: 0001623
2021-06-02 17:00 therainycat Assigned To => therainycat
2021-06-02 17:00 therainycat Status new => feedback
2021-06-02 18:09 omega Note Added: 0001632
2021-06-17 13:27 therainycat Status feedback => resolved
2021-06-17 13:27 therainycat Resolution open => fixed
2021-06-17 13:27 therainycat Fixed in Version => 1.8.3